body {margin: 0em; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:10pt;
	background-color:white;
}

form {margin-top: 0em; 
	margin-bottom: 0em;
}

/* Enlaces */
a:link {
	color: #FF9E63; 
	font-weight: bold;
	text-decoration: none
}
a:visited {
	color: #FF9E63; 
	font-weight: bold;
	text-decoration: none
}
a:hover {
	color: #FFBF97; 
	font-weight: bold;
	text-decoration: underline
}

a.encabezado:link {
	color: #000000; 
	text-decoration: none
}
a.encabezado:visited {color: #000000; 
	text-decoration: none
}
a.encabezado:hover {color: #000000; 
	text-decoration: none
}

/* DUMBO*/
a.destacado:link {color: #A39F6F; 
	font-weight: bold;
	text-decoration: none
}
a.destacado:visited {color: #A39F6F; 
	font-weight: bold;
	text-decoration: none
}
a.destacado:hover {color: #FFBF97; 
	font-weight: bold;
	text-decoration: underline
}



/* Formato general con estilos comentados*/
.tituloseccion {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16pt; 
	font-weight: bold; 
	margin-left: 20px;
}

/* Entradilla: párrafo de pocas líneas utlizado como introducción o resumen */
.entradilla {font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #B6145A; 
	font-size: 12pt; 
	font-weight: bold;
}

/* Título genérico con color corporativo */
.titulo {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #B6145A;
}
.titulo_center {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #B6145A;
	text-align: center;
}
/* Pie */
.textopeque {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
}
.textonaranja {color: #FF9900;
}
.pie {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
}
.pie2 {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	text-align:right;
}

/* Formato de tablas */
.lineainferior {border-bottom-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #CCCCCC;
}
.encabezadotabla {font-weight: bold; 
	color: #FFFFFF; 
	background-color: #999999;
}
.subencabezadotabla {color: #333333;
	font-weight: bold;
}
.celdazul {background-color:#0D8CB1;
}
.celdazul2 {background-color:#D9E7EE;
}
.celdaverde {background-color:#DCDCC8;
	color: #000000;
	font-weight: bold; 
	padding-top: 1px; 
	padding-right: 1px; 
	padding-bottom: 1px; 
	padding-left: 3px; 
	font-size: 10pt; 
}

.celdaverde2 {background-color:#DCDCC8;
	color: #000000;
	font-weight: bold; 
	padding-top: 1px; 
	padding-right: 1px; 
	padding-bottom: 1px; 
	padding-left: 3px; 
	font-size: 10pt; 
	text-align:center;
}
.celdanota {color: #000000;
	font-weight: bold; 
	padding-top: 1px; 
	padding-right: 1px; 
	padding-bottom: 1px; 
	padding-left: 3px; 
	font-size: 10pt; 
	text-align:center;

}
.celdamarron {background-color:#E1DBC1;
}

.tablafondo {color:#F2F0E3;
}

/* Banda de colores con texto blanco; para cajas con destacados o similar */
.bandadestacadograna {color: #FFFFFF; 
	background-color: #B6145A; 
	padding-top: 1px; 
	padding-right: 1px; 
	padding-bottom: 1px; 
	padding-left: 3px; 
	font-size: 10pt; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bandadestacadoverde {color: #FFFFFF; 
	background-color: #669900; 
	padding-top: 1px; 
	padding-right: 1px; 
	padding-bottom: 1px; 
	padding-left: 3px; 
	font-size: 10pt; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bandadestacadoamarillo {color: #FFFFFF; 
	background-color: #ECB319; 
	padding-top: 1px; 
	padding-right: 1px; 
	padding-bottom: 1px; 
	padding-left: 3px; 
	font-size: 10pt; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bandadestacadoazul {color: #FFFFFF; 
	background-color: #0D8CB1; 
	padding-top: 1px; 
	padding-right: 1px; 
	padding-bottom: 1px; 
	padding-left: 3px; 
	font-size: 10pt; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* IMAGENES */
.imgizquierda {margin-top: 3px; 
	margin-right: 5px; 
	margin-bottom: 3px; 
	margin-left: 0px;
}
.imgiderecha {margin-top: 3px; 
	margin-right: 0px; 
	margin-bottom: 3px; 
	margin-left: 5px;
}
.leyenda_formulario {
	text-align: right;
	font-weight: bold;
	font-size: 9pt;
}
/*LINEA*/
hr { }
.punteada {
	border: 1px dashed #0D8CB1; 
	height: 1px;
}

/* FORMULARIO*/
select {font-size: 7pt; 
	color: #333333;
	background: #FFFFD9;
}

input {
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: #A6A6A6;
	border-style: solid;
	border-width: 1px;
}

input_checkbox {
	color: #000000;
	border-width: 0px;
}

textarea {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: #333333; 
	background-color: #FFFFD9;
}
.campo {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	color: #333333; 
	background-color: #FFFFD9;
}

.boton {font-size: 10px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        background-color:#DCDCC8;
	color: #000000;
	border-color: #000000;
        text-decoration: none;
}

.fecha {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
}
.hoyprensa {padding-top: 0px; 
	padding-right: 5px; 
	padding-bottom: 5px; 
	padding-left: 5px;
}
.rojo {color: #FF0000; 
	font-weight: bold;
}

/* PARRAFO Y LISTADOS */

p {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
ul.treeview { list-style-image: url("../img/pixel.gif"); margin:0; padding:0; }
li.treeview { list-style-image: url("../img/pixel.gif"); padding-left:25px; }
ul {list-style-image: url("../img/flecha_auxiliar.gif"); 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul.indentado1 {list-style-image: url("graficos/cuadro-lista-hueco.gif"); 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul.eu {list-style-image: url("graficos/estrella.gif"); 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

li {margin-top: 5px; 
	margin-bottom: 5px; 
	margin-left: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
dl {margin-top: 5px; 
	margin-bottom: 5px;
}
.tituloseccion2 {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 15pt; 
	font-weight: bold; 
	color: #ffffff; 
	padding-left: 8px;
}
.subtituloseccion2 {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	color: #ffffff; 
	margin-left:5px;
}
h1 {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	color: #0D8CB1; 
	text-align:center;
}

h2 {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #777777;
	text-align:center;
	margin-top: 1em;
}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-weight: bold; 
	color: #777777;
}

.center {
	text-align: center;
	margin-top: 0em;
}
.right {text-align: right;
}

/* Tablas */

tr {font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:10pt;
}
td {font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:10pt;
}

.tabladestacado {background-color: #F0EDE0;
}
.fondotd {background-color:#B6145A;
}
.fondotdazul2 {background-color:#0D8CB1;
}

.fondotdverde {background-color:#A39F6F;
}

/* Formatos para tabla */
.celdamarron {background-color: #CFC595;
}
.celdabeige {background-color: #DFD7B3;
}
.marron {background-color:white; 
	background-image:url('graficos/fd_cabecera.gif'); 
	background-repeat: repeat;
}
.marron2 {background-color:white; 
	background-image:url('graficos/fd_cabecera2.gif'); 
	background-repeat: repeat;
}

.fondocabeza {background-color:white; 
	background-image:url('graficos/cabecera/centro.gif'); 
	background-repeat: repeat;
}

.tablacomun {background-color: #CCCCCC;
}
.celdacomun {background-color: #FFFFFF;
}
.encabezadocomun {font-weight: bold; 
	color: #FFFFFF; 
	background-color: #999999;
}
.subencabezadocomun {background-color: #FFFFFF; 
	font-weight: bold; 
	color: #000000;
}
.colorencabezadoayuda {background-color: #CBC193;
}
.subcolorencabezadoayuda {background-color: #E1DBC1;
}

.blanco {color:#F2F0E3;
}
.granate {color:#000000;
	
}
/*FORMATOS*/
.negrita {font-weight: bold;
}

.negrita2 {text-align: right;
font-weight: bold;
}

.negrita3 {text-align: center;
font-weight: bold;
}

/*CURIE*/

.bordeverde {
	border:1px solid #A39F6F;
}
.fondopaginaclaro {
	background-color:#FFFFFF;
}
.fondopaginaclaro_selected {
	background-color:#DAD7B6;
}
.fondofilacursor {
	background-color:#F7F7F4;
	height:20px;	
}
.bordetabla {
	background-color:#A39F6F;
}
a.enlace_peque:link {
	color: #FF9E63; 
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
a.enlace_peque:visited {
	color: #FF9E63; 
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
a.enlace_peque:hover {
	color: #FFBF97; 
	font-weight: bold;
	text-decoration: underline;
	font-size: 11px;
}
a.enlace_peque_sub:link {
	color: #FF914F; 
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}
a.enlace_peque_sub:visited {
	color: #FF914F; 
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}
a.enlace_peque_sub:hover {
	color: #FF914F; 
	font-weight: normal;
	text-decoration: underline;
	font-size: 11px;
}

div.switchcontent { display:none; width:170px; border-top:1px solid gray; }

div.opcion_menu { width:170px; color: #FF9E63; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; }
div.opcion_menu_sel { width:170px; color: navy; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8; }
div.opcion_menu_click { width:170px; color: navy; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8; }
div.subopcion_menu { width:170px; color: #FF9E63; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; }
div.subopcion_menu_sel { width:170px; color: #DCDCC8; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; background-color:#FFAE63; }

div.opcion_menu_1 { width:170px; color:#759AC3; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; }
a.opcion_menu_1:visited {text-decoration: none;	color: #759AC3;	padding-top:2px; padding-bottom:2px; font-weight:bold; }
div.opcion_menu_sel_1 { width:170px; color:#759AC3; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8; }
div.opcion_menu_click_1 { width:170px; color:#759AC3; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8; }
div.subopcion_menu_1 { width:170px; color:#759AC3; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; }
div.subopcion_menu_sel_1 { width:170px; color:#759AC3; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; background-color:#FCCE93; }
div.subopcion_menu_click_1 { width:170px; color:#759AC3; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; background-color:#FCCE93; }

div.opcion_menu_2 { width:170px; color: #308C50; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; }
a.opcion_menu_2:visited {text-decoration: none;	color: #308C50;	padding-top:2px; padding-bottom:2px; font-weight:bold; }
div.opcion_menu_sel_2 { width:170px; color:#308C50; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8; }
div.opcion_menu_click_2 { width:170px; color:#308C50; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8; }
div.subopcion_menu_2 { width:170px; color: #308C50; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; }
div.subopcion_menu_sel_2 { width:170px; color: #308C50; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; background-color:#FFAE63; }
div.subopcion_menu_click_2 { width:170px; color: #308C50; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; background-color:#FFAE63; }

div.opcion_menu_3 { width:170px; color: #80885C; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; }
a.opcion_menu_3:visited {text-decoration: none;	color: #80885C;	padding-top:2px; padding-bottom:2px; font-weight:bold; }
div.opcion_menu_sel_3 { width:170px; color:#80885C; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8;}
div.opcion_menu_click_3 { width:170px; color:#80885C; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8; }
div.subopcion_menu_3 { width:170px; color: #80885C; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; }
div.subopcion_menu_sel_3 { width:170px; color: #80885C; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; background-color:#FFAE63; }
div.subopcion_menu_click_3 { width:170px; color: #80885C; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; background-color:#FFAE63; }

div.opcion_menu_4 { width:170px; color: #8D4C7B; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; }
a.opcion_menu_4:visited {text-decoration: none;	color: #8D4C7B;	padding-top:2px; padding-bottom:2px; font-weight:bold; }
div.opcion_menu_sel_4 { width:170px; color:#8D4C7B; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8; }
div.opcion_menu_click_4 { width:170px; color:#8D4C7B; padding-top:2px; padding-bottom:2px; font-weight: bold; text-decoration: none; font-size:11px; cursor:pointer; vertical-align:middle; border-top:1px solid gray; background-color:#DCDCC8; }
div.subopcion_menu_4 { width:170px; color: #8D4C7B; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; }
div.subopcion_menu_sel_4 { width:170px; color: #8D4C7B; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; background-color:#FFAE63; }
div.subopcion_menu_click_4 { width:170px; color: #8D4C7B; padding-top:2px; padding-bottom:2px; font-weight: normal; text-decoration: none; font-size:11px; cursor:pointer; background-color:#FFAE63; }
